Bug 4428 - Debian/Ubuntu packages should build-depend on mono-gac
Summary: Debian/Ubuntu packages should build-depend on mono-gac
Status: NEW
Alias: None
Product: Galago
Classification: Unclassified
Component: galago-sharp (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Christian Hammond
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-11 21:23 UTC by Jerry Haltom
Modified: 2013-03-15 13:48 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jerry Haltom 2005-09-11 21:23:42 UTC
Debian/Ubuntu packages should build-depend on mono-gac.
Comment 1 chemtech 2013-03-15 13:48:51 UTC
Jerry Haltom,
Do you still experience this issue with newer drivers ?
Please check the status of your issue.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.